<?php
require_once(__DIR__."/../includes/sysinit.php");
include("payment_method.php");
$_payment_method = new PaymentMethod; //new class instance
$_payment_method->hddnPmId			= $_POST['hddnPmId'];
$_payment_method->edtPmName			= $_POST['edtPmName'];
if ($_POST['action']=='0') $_payment_method->addPaymentMethod();
if ($_POST['action']=='1') $_payment_method->updatePaymentMethod();
if ($_POST['action']=='2') $_payment_method->viewPaymentMethod();
if ($_POST['action']=='3') $_payment_method->editPaymentMethod();
if ($_POST['action']=='4') $_payment_method->deletePaymentMethod();
unset($_payment_method);
